Subject: Re: [V3 PATCH 9/9] cxgb4vf: Chelsio FCoE offload driver submission (header compatibility fixes).

From: Andi Kleen <[email-masked]>
Date: Wed, 12 Sep 2012 09:52:23 -0700

Naresh Kumar Inna <[email-masked]> writes:
>
> OK, I think I should be able to arrange the patch set to fulfill that
> requirement. I was under the impression it was fine for new drivers to
> split patches in this fashion, since they go as a single commit, sorry
> about that.

What they normally do then is to add the Kconfig or Makefile entry
only in the end, so it cannot build before.

-Andi
-- 
[email-masked] -- Speaking for myself only